/* Contenido pagina */

.top img {
    width: 100%;
}

h2.title_team {
    font-size: 18px;
    color: #032E62;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 15px;
}

.container_teams {
    margin-top: 0px;
}

.col_team_boxes {
    margin-top: 28.5px;
    margin-bottom: 28.5px;
    text-align: center;
    cursor: pointer;
}

@media (min-width: 768px) and (max-width: 991px) {
    .col-lg-4.col_team_boxes {
        flex: 0 0 auto;
        width: 50%;
    }
}

@media (max-width: 767px) {
    .col-lg-4.col_team_boxes {
        flex: 0 0 auto;
        width: 100%;
    }
}

/* PARTIDOS */
.partidos_general {
    display: flex;
    justify-content: center;
    width: 100%;
}

.partidos_caja {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 496px;
    height: 260px;
    border: 1px solid #E0E0E0;
    border-radius: 12px;
    margin: 2em;
    text-decoration: none;
}

.reglamento_caja {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 1050px;
    height: 260px;
    border: 1px solid #E0E0E0;
    border-radius: 12px;
    margin: 2em;
    background-color: #032E62;
    color: #FFFFFF;
}

.ultimos {
    background-color: #F7D430;
}

.texto_proximos {
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
    font-size: 34px;
}

.texto_proximos_color {
    color: #032E62;
}

.texto_ultimos {
    color: #FFFFFF;
    font-size: 34px;
}

.texto_reglament {
    color: #FFFFFF;
    font-size: 34px;
}

.texto_fondo {
    font-size: 92px;
    opacity: 0.18;
    color: #FFFFFF;
    position: absolute;
}

.texto_fondo_proximo {
    font-size: 92px;
    position: absolute;
    color: #01152C;
    opacity: 0.03;
}

.texto_fondo_regla {
    font-size: 84px;
    position: absolute;
    color: #F7F7F7;
    opacity: 0.03;
}

.partidos_separation {
    margin-top: 51.5px;
}

.reglamento_separation {
    margin-bottom: 88px;
}

@media (max-width: 767px) {
    .texto_fondo {
        font-size: 62px;
    }

    .texto_ultimos {
        font-size: 27px;
    }

    .partidos_caja {
        height: 189px;
        width: -webkit-fill-available;
        margin-left: 12px;
        margin-right: 12px;
        margin-top: 15px;
        margin-bottom: 15px
    }

    .reglamento_caja {
        height: 189px;
        width: -webkit-fill-available;
        margin-left: 12px;
        margin-right: 12px;
        margin-top: 15px;
        margin-bottom: 15px
    }

    .partidos_general {
        display: block;
    }

    .texto_fondo_proximo {
        font-size: 62px;
    }

    .texto_proximos {
        font-size: 27px;
    }

    .texto_fondo_regla {
        font-size: 51px;
    }

    .texto_reglament {
        font-size: 27px;
    }

    .reglamento_separation {
        margin-bottom: 60px;
    }

    .col_team_boxes {
        margin-top: 13.5px;
        margin-bottom: 13.5px;
    }

    .partidos_separation {
        margin-top: 61px;
    }
}


/* EQUIPOS */
.box_team {
    background-color: #F4F4F4;
    border-radius: 18px;
    height: 212px;
    align-items: center;
    display: flex;
    width: -webkit-fill-available;
    max-width: 320px;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
}

    .box_team img {
        max-width: 100%;
    }

.logo_team {
    max-height: 212px;
    border-radius: 18px;
}

.col_buscador_equipos {
    margin-top: 60px;
    margin-bottom: 28.5px;
    padding-left: 30px;
    padding-right: 30px;
}

.input_group_buscador_equipos {
    max-width: 250px;
    float: right;
    border: 1px solid #E0E0E0;
    border-radius: 4px;
}


    .input_group_buscador_equipos input {
        font-size: 14px;
    }

.input-group-append .btn_search_team,
.input-group-append .btn_search_team:hover,
.input-group-append .btn_search_team:active,
.input-group-append .btn_search_team::selection {
    background-color: transparent;
    border-color: transparent;
    color: #032e62;
}

    .input-group-append .btn_search_team:focus {
        color: var(--bs-body-color);
        background-color: var(--bs-body-bg);
        border-color: #86b7fe;
        outline: 0;
        box-shadow: 0 0 0 0.25rem rgba(13,110,253,.25);
    }

.input_search_teams {
    border: none;
}

    .input_search_teams::placeholder {
        font-size: 14px;
        color: #8EA8C9;
    }

.escudo {
    padding: 4em;
}

    .escudo img {
        width: 140px;
        height: 140px;
    }

.numero {
    color: #032E62;
    font-weight: bold;
    font-size: 2.5em;
    margin: 0.5em;
}

.top_equips {
    min-height: 289px;
    background-color: #172961;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
}

.img_top_equips {
}

.title_equips {
    width: 100%;
}

@media (max-width: 767px) {
    .title_equips {
        font-size: 36px;
    }

    .col_buscador_equipos {
        display: flex;
        justify-content: center;
        margin: 20px 0 22.5px 0;
    }
}

@media (max-width: 375px) {
    .title_equips {
        max-width: 300px;
    }
}


.partidos_general a {
    text-decoration: none;
}


.caja_texto h2 {
    margin: 0;
    font-weight: 300;
}


#modalImg .modal-dialog {
    max-width: 80%;
    position: relative;
}

    #modalImg .modal-dialog img {
        width: 100%;
    }

    #modalImg .modal-dialog .arrows {
        width: 100%;
        position: absolute;
        left: 0;
        top: 48%;
    }

        #modalImg .modal-dialog .arrows > div {
            position: absolute;
        }

        #modalImg .modal-dialog .arrows .left {
            left: 40px;
        }

        #modalImg .modal-dialog .arrows .right {
            right: 40px;
        }

        #modalImg .modal-dialog .arrows svg {
            font-size: 80px;
        }

#modalImg .modal-title {
    font-size: 18px;
    color: #032E62;
    font-weight: bold;
}

#modalImg .btn-close {
    opacity: 1;
}

@media (max-width: 767px) {
    #modalImg .modal-dialog {
        max-width: 100%;
        top:10%;
    }
}
